﻿<html>
<head>
</head>
<body>
<p>Cher client,</p>

<p>Votre commande numéro (%%ordernumber%%) a été expédiée le %%shippingdate%%.</p>

<p>%%priority%%</p>

<p>Cordialement,<br>
L'équipe DramaPassion.</p>
</body>
</html>